blockquote,
body,
dd,
div,
dl,
dt,
fieldset,
form,
h1,
h2,
h3,
h4,
h5,
h6,
input,
li,
ol,
p,
pre,
td,
textarea,
th,
ul {
 margin:0;
 padding:0
}
fieldset,
img {
 border:0
}
embed,
img,
object {
 vertical-align:bottom
}
address,
caption,
cite,
code,
dfn,
em,
th,
var {
 font-style:normal;
 font-weight:400
}
ol,
ul {
 list-style:none
}
caption,
th {
 text-align:left
}
h1,
h2,
h3,
h4,
h5,
h6 {
 font-size:100%;
 font-weight:400
}
p.text {
 padding:10px;
 margin-top:20px;
 font-size:14px;
 line-height:16px;
 text-align:justify
}
q:after,
q:before {
 content:''
}
a * {
 cursor:pointer
}
html {
 background:#1e1919
}
body {
 font-size:12px;
 line-height:14px;
 font-family:Arial,Helvetica,sans-serif;
 min-height:100%;
 min-width:320px;
 position:relative;
 color:#fffffe;
 -webkit-text-size-adjust:none;
 -ms-text-size-adjust:none
}
a {
 color:#fff;
 text-decoration:none;
 cursor:pointer
}
input,
select,
textarea {
 font-size:14px;
 line-height:16px;
 font-family:Arial,Helvetica,sans-serif
}
.container {
 max-width:1485px;
 margin:0 auto;
 position:relative
}
.container:after {
 float:none;
 clear:both
}
.hidden {
 display:none
}
.movable-bottom,
.movable-top {
 position:relative
}
.country {
 margin:1px 3px 1px 0
}
.page-error {
 padding:10px;
 background:0 0;
 color:#e44242;
 border:1px solid #e44242;
 font-size:30px;
 line-height:34px;
 text-align:center;
 margin:20px 0 0;
 border-radius:3px;
 -webkit-border-radius:3px
}
form .two-sections:after {
 content:"";
 display:block;
 clear:both
}
form .two-sections .section-one {
 float:left;
 width:70%
}
form .two-sections .section-two {
 float:left;
 width:24%;
 margin:0 0 0 2%;
 padding:0 0 0 2%;
 background:url(../images/separator.png) repeat-y
}
form .section-title {
 display:block;
 font-size:16px;
 line-height:18px;
 margin:15px 0 0;
 color:#b46a3d;
 border-bottom:1px solid grey
}
form .section-title:first-child {
 margin:0
}
form .section-title.expand {
 cursor:pointer;
 background:url(../images/ico-expand.gif) 100% 3px no-repeat
}
form .section-title.collapse {
 cursor:pointer;
 background:url(../images/ico-collapse.gif) 100% 3px no-repeat
}
form .row {
 display:block;
 position:relative;
 width:100%;
 margin:15px 0 0
}
form .row:after {
 content:"";
 display:block;
 clear:both
}
form .row:first-child {
 margin:0
}
form label {
 display:block;
 overflow:hidden;
 color:#fff;
 margin:0 0 4px
}
form label.field-label:after {
 content:":"
}
form label.field-label.required {
 font-weight:700
}
form label.field-label.required:after {
 content:" (*):"
}
form .button-group .row {
 margin:6px 0 0 0
}
form .button-group .row:first-child {
 margin:0
}
form .button-group .row label {
 float:left;
 color:#909090;
 margin:0 15px 0 0;
 cursor:pointer
}
form .checkbox,
form .radio {
 width:14px;
 height:14px;
 float:left;
 margin:0 5px 0 0;
 cursor:pointer
}
form .submit {
 height:30px;
 text-align:center;
 border:1px solid transparent;
 text-transform:uppercase;
 font-size:14px;
 line-height:16px;
 padding:0 10px;
 cursor:pointer;
 -webkit-appearance:none;
 background:#c3c2bd
}
form .submit.active {
 color:#a2a2a2;
 border:1px solid #373737;
 background:#2a2a2a
}
form .submit:disabled {
 cursor:default;
 color:#9b9b9b;
 border:1px solid transparent;
 background:#b46a3d;
 background:-moz-linear-gradient(top,#fff 0,#ccc 100%);
 background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#fff),color-stop(100%,#ccc));
 background:-webkit-linear-gradient(top,#fff 0,#ccc 100%);
 background:-o-linear-gradient(top,#fff 0,#ccc 100%);
 background:-ms-linear-gradient(top,#fff 0,#ccc 100%);
 background:linear-gradient(to bottom,#fff 0,#ccc 100%)
}
form .submit:enabled:hover {
 background:#3acdfd
}
form .file,
form .selectbox,
form .textarea,
form .textfield {
 border:1px solid #000;
 padding:6px 5px;
 color:#fff;
 background:#000;
 width:100%;
 height:30px;
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box;
 box-sizing:border-box
}
form .textarea {
 resize:vertical;
 height:auto
}
form .selectbox {
 padding:5px
}
form .date .selectbox {
 width:auto
}
form .file {
 position:absolute;
 left:0;
 top:0;
 padding:0;
 opacity:0
}
form .file:focus,
form .selectbox:focus,
form .textarea:focus,
form .textfield:focus {
 border:1px solid #545454;
 color:#9b9b9b;
 background:0 0
}
form .file.error,
form .selectbox.error,
form .textarea.error,
form .textfield.error,
form fieldset.error .file,
form fieldset.error .selectbox,
form fieldset.error .textarea,
form fieldset.error .textfield {
 border:1px solid #e44242;
 color:#9b9b9b;
 background:0 0
}
form .file-control {
 position:relative;
 width:100%;
 height:30px
}
form .file-control .textfield {
 position:absolute;
 left:0;
 top:0;
 padding-left:12px
}
form .file-control .button {
 position:absolute;
 left:3px;
 top:3px;
 bottom:3px;
 padding:4px 5px 2px 5px;
 font-size:14px;
 line-height:16px;
 color:#4e4e4e;
 background:#b46a3d;
 background:-moz-linear-gradient(top,#fff 0,#ccc 100%);
 background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#fff),color-stop(100%,#ccc));
 background:-webkit-linear-gradient(top,#fff 0,#ccc 100%);
 background:-o-linear-gradient(top,#fff 0,#ccc 100%);
 background:-ms-linear-gradient(top,#fff 0,#ccc 100%);
 background:linear-gradient(to bottom,#fff 0,#ccc 100%);
 border-radius:3px;
 -webkit-border-radius:3px
}
form .file-control .button.disabled {
 color:#9b9b9b;
 background:#b46a3d;
 background:-moz-linear-gradient(top,#fff 0,#ccc 100%);
 background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#fff),color-stop(100%,#ccc));
 background:-webkit-linear-gradient(top,#fff 0,#ccc 100%);
 background:-o-linear-gradient(top,#fff 0,#ccc 100%);
 background:-ms-linear-gradient(top,#fff 0,#ccc 100%);
 background:linear-gradient(to bottom,#fff 0,#ccc 100%)
}
form .list-selector-popup {
 position:absolute;
 width:90%;
 height:160px;
 left:5%;
 bottom:46px;
 background:#d5d5d5;
 z-index:10000;
 border-radius:3px;
 -webkit-border-radius:3px
}
form .list-selector-popup:after {
 position:absolute;
 content:"";
 border-left:30px solid transparent;
 border-right:30px solid transparent;
 border-top:10px solid #bcbcbc;
 left:45%;
 bottom:-10px;
 z-index:10000
}
form .list-selector-popup .button-group {
 overflow-y:scroll;
 overflow-x:hidden;
 position:absolute;
 top:8px;
 left:8px;
 bottom:38px;
 right:8px
}
form .list-selector-popup .button-group .group-title {
 margin:0 5px 10px 0;
 padding:3px;
 background:#4e4e4e;
 color:#b46a3d
}
form .list-selector-popup .button-group .item {
 display:inline-block;
 width:32%;
 padding-bottom:10px;
 vertical-align:top
}
form .list-selector-popup .button-group .item label {
 color:#4e4e4e;
 margin:0 15px 0 0;
 cursor:pointer
}
form .list-selector-popup .filter {
 position:absolute;
 bottom:0;
 left:0;
 right:0;
 height:30px;
 background:#bcbcbc;
 border:none
}
form .list-selector-popup .filter input {
 width:100%;
 height:100%;
 padding:2px 10px;
 border:none;
 background:#bcbcbc;
 color:#565656;
 -webkit-box-sizing:border-box;
 -moz-box-sizing:border-box;
 box-sizing:border-box
}
form .bottom {
 background:url(../images/divider.png) left 10px repeat-x;
 overflow:hidden;
 padding:20px 0 0;
 clear:both;
 position:relative
}
form .bottom a {
 color:#f56c08;
 font-size:12px;
 line-height:16px
}
form .bottom a:hover {
 color:#b46a3d
}
form .bottom .links {
 float:left
}
form .bottom .submit {
 float:left;
 margin:0 10px 0 0
}
form .bottom .submit.right {
 float:right;
 margin:0 0 0 10px
}
form .captcha-control {
 overflow:hidden
}
form .captcha-control .image {
 float:left;
 border:0;
 width:280px;
 height:55px;
 margin:0 12px 0 0
}
form .captcha-control .image img {
 display:block;
 float:left;
 width:125px;
 height:52px;
 margin:0 5px 0 0
}
form .captcha-control label {
 float:left;
 margin:0 0 6px
}
form .captcha-control .textfield {
 width:135px;
 margin-top:-5px
}
form .captcha-control .submit {
 float:left;
 margin:23px 0 0
}
form .success {
 margin:10px;
 padding:10px;
 background:#88d5ff;
 color:#000;
 font-size:14px;
 line-height:16px
}
form .generic-error {
 text-align:center;
 margin:0 10px 10px;
 padding:10px;
 background:0 0;
 color:#e44242;
 border:1px solid #e44242;
 font-size:14px;
 font-weight:700;
 line-height:16px;
 border-radius:3px;
 -webkit-border-radius:3px
}
form .info-message {
 margin:10px;
 padding:10px;
 background:#4e4e4e;
 color:#b46a3d;
 border:1px solid #4e4e4e;
 font-size:14px;
 line-height:16px;
 border-radius:3px;
 -webkit-border-radius:3px
}
form .field-error {
 display:none;
 position:absolute;
 max-width:400px;
 padding:5px;
 z-index:9999;
 margin:2px 0 0 15px;
 background:#efefef;
 color:#e44242;
 font-weight:700;
 border-radius:3px;
 -webkit-border-radius:3px
}
form .field-error:after,
form .field-error:before {
 content:"";
 position:absolute
}
form .field-error.down:before {
 border-left:10px solid transparent;
 border-right:10px solid transparent;
 border-bottom:10px solid #efefef;
 left:20px;
 top:-10px
}
form .field-error.down:after {
 border-left:10px solid transparent;
 border-right:10px solid transparent;
 border-bottom:10px solid #efefef;
 left:20px;
 top:-9px
}
form .field-error.up {
 background-image:none
}
form .field-error.up:before {
 border-left:10px solid transparent;
 border-right:10px solid transparent;
 border-top:10px solid #efefef;
 left:20px;
 bottom:-10px
}
form .field-error.up:after {
 border-left:10px solid transparent;
 border-right:10px solid transparent;
 border-top:10px solid #efefef;
 left:20px;
 bottom:-9px
}
form .field-error label {
 margin:0
}
form .captcha-control .field-error {
 margin-left:145px;
 bottom:35px
}
form .file-control .field-error {
 margin-top:30px
}
form .smileys-support {
 position:relative
}
form .smileys-support .textarea {
 border-radius:0 0 3px 3px;
 -webkit-border-radius:0 0 3px 3px
}
form .smileys-support .smileys-bar {
 background:#041e25;
 padding:0 3px 4px 3px;
 cursor:default
}
form .smileys-support img {
 cursor:pointer
}
form .progressbar {
 position:absolute;
 z-index:1200;
 width:60%;
 left:20%;
 top:50%;
 height:40px;
 margin-top:-20px
}
form .progressbar .text {
 position:absolute;
 width:100%;
 height:40px;
 font-size:22px;
 font-weight:700;
 line-height:40px;
 text-align:center;
 color:#b46a3d
}
form .progressbar .progress {
 position:absolute;
 height:40px;
 background:#bfd128
}
.toggle-button {
 display:block;
 color:#c3c2bd;
 border:1px solid transparent;
 text-transform:uppercase;
 font-size:15px;
 font-weight:700;
 padding:0 20px;
 cursor:pointer;
 outline:0;
 font-weight:400;
 line-height:40px
}
.toggle-button * {
 cursor:pointer
}
.toggle-button input {
 margin:0;
 font-size:11px;
 line-height:14px
}
.toggle-button span {
 padding:0 0 0 3px;
 font-size:11px;
 line-height:14px
}
.toggle-button.inversed:hover,
.toggle-button:hover {
 color:#42d4fd
}
.toggle-button.active,
.toggle-button.inversed {
 background:#151111
}
.toggle-button.inversed.active {
 color:#4e4e4e;
 border:1px solid transparent;
 background:#b46a3d;
 background:-moz-linear-gradient(top,#fff 0,#ccc 100%);
 background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#fff),color-stop(100%,#ccc));
 background:-webkit-linear-gradient(top,#fff 0,#ccc 100%);
 background:-o-linear-gradient(top,#fff 0,#ccc 100%);
 background:-ms-linear-gradient(top,#fff 0,#ccc 100%);
 background:linear-gradient(to bottom,#fff 0,#ccc 100%)
}
.toggle-button.disabled,
.toggle-button.disabled:hover,
.toggle-button.done,
.toggle-button.done:hover {
 cursor:default;
 color:#9b9b9b;
 border:1px solid transparent;
 background:#b46a3d;
 background:-moz-linear-gradient(top,#fff 0,#ccc 100%);
 background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#fff),color-stop(100%,#ccc));
 background:-webkit-linear-gradient(top,#fff 0,#ccc 100%);
 background:-o-linear-gradient(top,#fff 0,#ccc 100%);
 background:-ms-linear-gradient(top,#fff 0,#ccc 100%);
 background:linear-gradient(to bottom,#fff 0,#ccc 100%)
}
.toggle-button.disabled *,
.toggle-button.done * {
 cursor:default
}
.toggle-button.done span {
 background:url(../images/ico-checkmark.png) 0 -2px no-repeat;
 padding:0 0 0 21px
}
header:after {
 display:block;
 content:'';
 float:none;
 clear:both
}
header {
 background-color:rgba(0,0,0,.7)
}
.header {
 max-width:1655px;
 padding:0 5px;
 margin:0 auto;
 z-index:20
}
.logo {
 float:left
}
.logo a {
 display:block;
 width:220px;
 height:60px;
 background-image:url(../images/logo.png);
 background-position:center center;
 background-repeat:no-repeat;
 background-size:100%;
 text-indent:-9999px
}
.footer .logo {
 float:none;
 margin:0 auto;
 width:200px
}
.search {
 display:block;
 float:right;
 overflow:hidden
}
.search form {
 height:40px;
 background-color:#1e1919;
 border:1px solid #b46a3d;
 width:300px;
 margin:8px 20px 0 40px;
 border-radius:15px
}
.search form:after {
 content:"";
 display:block;
 clear:both
}
.search .search-text {
 padding:0 0 0 14px;
 overflow:hidden
}
.search .search-text input {
 height:30px;
 width:100%;
 margin:0 0 0 -14px;
 padding:0 0 0 14px;
 color:#e3c2a8;
 font-size:16px;
 border:0;
 background:0 0
}
.search .search-text label {
 text-indent:-9999px;
 height:0
}
.search .search-text input:focus {
 outline:0
}
.search .search-button {
 float:right;
 display:block;
 height:40px;
 line-height:40px;
 overflow:hidden;
 cursor:pointer;
 padding:0 15px;
 border-left:1px solid #b46a3d;
 text-transform:uppercase;
 color:#b0673b;
 border-radius:0 25px 25px 0
}
nav {
 position:relative;
 z-index:999;
 background-color:rgba(0,0,0,.3);
 border-top:1px solid #000
}
.navigation {
 position:relative;
 z-index:10;
 padding:0 12px 0 10px
}
.navigation:after {
 content:'';
 display:block;
 float:none;
 clear:both
}
.navigation .button {
 display:none;
 width:100%;
 margin:5px 0 0 0;
 border:none;
 outline:0;
 background:0 0;
 height:40px;
 cursor:pointer;
 text-indent:-9999px;
 background-image:url(../images/bars.svg);
 background-position:center center;
 background-repeat:no-repeat;
 background-size:40px
}
.navigation .primary {
 text-align:center;
 font-size:0;
 display:block;
 width:100%
}
.navigation .primary li {
 display:inline-block;
 vertical-align:middle
}
.navigation .primary li.li-search {
 display:block;
 float:right
}
.navigation .primary li:first-child {
 border-left:none
}
.navigation .primary a {
 display:block;
 text-transform:uppercase;
 color:#b46a3d;
 line-height:42px;
 font-size:15px;
 padding:0 15px
}
.navigation .primary .selected a {
 color:#6bd6fd
}
.navigation .primary a:hover {
 text-decoration:underline
}
.navigation .primary .selected a:hover {
 text-decoration:none
}
.navigation .primary .highlight a {
 color:#bfd128
}
.navigation .primary .highlight a:hover {
 color:#f56c08
}
.navigation .primary .drop {
 position:relative
}
.navigation .primary .drop>a:after {
 content:'';
 border-top:4px solid #b46a3d;
 border-left:4px solid transparent;
 border-right:4px solid transparent;
 right:5px;
 display:inline-block;
 vertical-align:middle;
 margin:0 0 2px 7px
}
.navigation .primary .drop:hover a {
 color:#4e4e4e;
 background:#eee
}
.navigation .primary .drop:hover>a:after {
 border-top:none;
 border-bottom:4px solid #4e4e4e
}
.navigation .primary .drop:hover ul {
 display:block
}
.navigation .primary ul {
 position:absolute;
 top:100%;
 left:0;
 z-index:10;
 width:100%;
 display:none;
 overflow:hidden;
 border-radius:0 0 3px 3px;
 -webkit-border-radius:0 0 3px 3px
}
.navigation .primary ul li {
 border:solid #d5d5d5;
 border-width:1px 0 0;
 display:block
}
.navigation .primary .drop:hover ul a {
 color:#4e4e4e;
 display:block;
 float:none;
 padding:11px 17px;
 text-transform:capitalize;
 background:#eee
}
.navigation .primary .drop ul a:hover {
 color:#f56c08;
 background:#202020
}
.navigation .primary .drop li:first-child a {
 border-radius:0;
 -webkit-border-radius:0
}
.navigation .secondary {
 float:right;
 padding:12px 0 12px;
 font-size:11px;
 line-height:14px
}
.navigation .secondary li {
 float:left;
 border-left:1px solid #3c3c3c
}
.navigation .secondary li:first-child {
 border-left:none
}
.navigation .secondary a {
 float:left;
 margin:0 20px;
 color:#999;
 text-decoration:underline
}
.navigation .secondary a:hover {
 color:#f56c08
}
.footer {
 width:100%;
 font-size:11px;
 line-height:16px;
 background:#151111;
 padding:30px 0 10px 0;
 margin-top:30px;
 box-shadow:0 20px 0 #151111
}
.footer-logo {
 text-align:center;
 opacity:.7
}
.footer .footer-wrap {
 max-width:1235px;
 padding:0 5px;
 margin:0 auto;
 overflow:hidden
}
.footer a {
 color:#c2c1bc;
 text-decoration:underline
}
.footer a:hover {
 color:#f91e4d
}
.footer .nav {
 width:100%;
 overflow:hidden;
 padding:8px 0;
 text-align:center;
 text-transform:uppercase
}
.footer .nav li {
 display:inline-block;
 vertical-align:bottom;
 padding:0 10px;
 position:relative
}
.footer .nav li:first-child:before {
 content:""
}
.footer .nav a {
 display:block;
 padding:8px 10px;
 font-size:16px;
 font-weight:700;
 line-height:14px;
 color:#b46a3d;
 text-decoration:none
}
.footer .nav a:hover {
 text-decoration:underline
}
.footer .copyright {
 float:left;
 padding:2px 0 2px 41px;
 min-height:31px;
 margin:16px 50px 0 43px
}
.footer .txt {
 margin:18px 43px 0 0;
 text-align:right;
 overflow:hidden
}
.box {
 padding:10px;
 overflow:hidden;
 border-radius:5px;
 -webkit-border-radius:5px
}
.box.message {
 font-size:14px;
 line-height:16px;
 margin-bottom:400px
}
.headline {
 padding:10px 10px 0 15px
}
.block-comments .headline {
 padding:15px 10px 0 0
}
.block-comments h2:before {
 display:none
}
.headline:after {
 content:"";
 display:block;
 clear:both
}
.headline p {
 display:block;
 float:none;
 clear:both;
 line-height:1.5;
 padding:0 200px 0 20px;
 height:32px;
 overflow:hidden;
 margin:0;
 opacity:.7
}
.headline.no_margin p {
 margin:0;
 height:auto;
 padding:0;
 line-height:1.5;
 font-size:15px
}
h1,
h2 {
 float:left;
 color:#f0ddcd;
 padding:0 0;
 font-size:20px;
 line-height:25px;
 font-size:25px;
 font-weight:400;
 text-transform:none;
 text-shadow:1px 1px 0 #000
}
h1:before,
h2:before {
 display:inline-block;
 vertical-align:top;
 content:'';
 width:32px;
 height:24px;
 background-image:url(../images/movie-star.svg);
 background-position:center center;
 background-repeat:no-repeat;
 background-size:24px
}
h1 a,
h2 a {
 text-decoration:underline
}
.sort {
 float:right;
 min-width:140px;
 position:relative;
 margin:0 16px;
 cursor:pointer;
 background:#b46a3d
}
.sort:hover {
 border-radius:2px 2px 0 0;
 -webkit-border-radius:2px 2px 0 0
}
.sort .icon {
 display:block;
 position:absolute;
 width:100%;
 height:100%;
 display:none
}
.sort strong {
 display:block;
 font-size:16px;
 line-height:1;
 padding:5px 18px 5px 18px;
 white-space:nowrap;
 color:#fff;
 cursor:pointer;
 overflow:hidden;
 font-weight:400;
 text-transform:uppercase;
 text-align:center
}
.sort:hover ul {
 display:block
}
.sort ul {
 position:absolute;
 top:100%;
 left:0;
 width:100%;
 z-index:100;
 display:none;
 overflow:hidden;
 background:#b46a3d;
 border-radius:0 0 2px 2px;
 -webkit-border-radius:0 0 2px 2px
}
.sort ul a {
 display:block;
 padding:5px 8px;
 font-size:12px;
 line-height:15px;
 color:#fff;
 text-transform:uppercase;
 text-align:center;
 border-top:1px solid rgba(0,0,0,.15)
}
.sort ul a:hover {
 color:#ffff5f;
 background:#1d1e23;
 cursor:pointer
}
.headline .button,
.headline .more {
 float:right;
 color:#4e4e4e;
 height:19px;
 margin-left:3px;
 padding:6px 0 0;
 background:#f1f1f1;
 background:-moz-linear-gradient(top,#f1f1f1 0,#d8d8d8 100%);
 background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#f1f1f1),color-stop(100%,#d8d8d8));
 background:-webkit-linear-gradient(top,#f1f1f1 0,#d8d8d8 100%);
 background:-o-linear-gradient(top,#f1f1f1 0,#d8d8d8 100%);
 background:-ms-linear-gradient(top,#f1f1f1 0,#d8d8d8 100%);
 background:linear-gradient(to bottom,#f1f1f1 0,#d8d8d8 100%);
 border-radius:2px;
 -webkit-border-radius:2px
}
.headline .more {
 position:relative
}
.headline .button.disabled,
.headline .button.disabled:hover,
.headline .button.done,
.headline .button.done:hover {
 color:#9b9b9b;
 cursor:default;
 background:#f1f1f1;
 background:-moz-linear-gradient(top,#f1f1f1 0,#d8d8d8 100%);
 background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#f1f1f1),color-stop(100%,#d8d8d8));
 background:-webkit-linear-gradient(top,#f1f1f1 0,#d8d8d8 100%);
 background:-o-linear-gradient(top,#f1f1f1 0,#d8d8d8 100%);
 background:-ms-linear-gradient(top,#f1f1f1 0,#d8d8d8 100%);
 background:linear-gradient(to bottom,#f1f1f1 0,#d8d8d8 100%)
}
.headline .button.disabled *,
.headline .button.done * {
 cursor:default
}
.headline .button span {
 padding:0 9px
}
.headline .button.done span {
 background:url(../images/ico-checkmark.png) 4px -2px no-repeat;
 padding:0 9px 0 23px
}
.headline .more span {
 font-weight:700;
 padding:0 25px 0 9px
}
.headline .more:after {
 content:'';
 border-left:4px solid #4e4e4e;
 border-top:3px solid transparent;
 border-bottom:3px solid transparent;
 display:block;
 position:absolute;
 top:10px;
 right:8px
}
.headline .button:hover,
.headline .more:hover {
 color:#b46a3d;
 background:#a4a4a4;
 background:-moz-linear-gradient(top,#a4a4a4 0,#8b8b8b 100%);
 background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#a4a4a4),color-stop(100%,#8b8b8b));
 background:-webkit-linear-gradient(top,#a4a4a4 0,#8b8b8b 100%);
 background:-o-linear-gradient(top,#a4a4a4 0,#8b8b8b 100%);
 background:-ms-linear-gradient(top,#a4a4a4 0,#8b8b8b 100%);
 background:linear-gradient(to bottom,#a4a4a4 0,#8b8b8b 100%)
}
.headline .more:hover:after {
 border-left:4px solid #b46a3d
}
.headline .button-info {
 position:relative;
 float:right;
 height:17px;
 margin:2px 0 0 10px;
 padding:3px 8px 0 8px;
 border-radius:3px;
 -webkit-border-radius:3px;
 color:#4e4e4e;
 background:#bcbcbc
}
.headline .button-info:before {
 position:absolute;
 content:"";
 border-top:5px solid transparent;
 border-bottom:5px solid transparent;
 border-right:5px solid #bcbcbc;
 left:-5px;
 top:5px
}
.empty-content {
 padding:15px 15px 0;
 font-size:14px;
 line-height:16px
}
.empty-content h2 {
 float:none;
 display:block;
 padding:10px 0
}
.empty-content a {
 text-decoration:underline
}
.empty-content p {
 padding:5px 0;
 line-height:20px
}
.empty-content ol,
.empty-content ul {
 padding-left:20px
}
.empty-content li {
 list-style:disc inside;
 line-height:20px;
 margin-bottom:10px
}
.empty-content ol li {
 list-style:decimal inside
}
.tags-cloud {
 margin-top:20px;
 text-align:center;
 font-size:16px
}
.tags-cloud a {
 display:inline-block;
 vertical-align:middle;
 text-transform:capitalize;
 margin:5px;
 line-height:32px;
 color:#dcb18d
}
.tags-cloud a.size-16 {
 font-size:200%;
 color:#88d5ff
}
.tags-cloud a.size-15 {
 font-size:170%
}
.tags-cloud a.size-14 {
 font-size:150%;
 color:#ff4b4b
}
.tags-cloud a.size-13 {
 font-size:120%;
 color:#ffb64c
}
.tags-cloud a:hover {
 text-decoration:underline
}
.search-cloud {
 display:block;
 text-align:center;
 line-height:1;
 font-size:14px;
 font-weight:700;
 overflow:hidden;
 background-color:rgba(0,0,0,.1);
 height:28px;
 border-bottom:1px solid #151111
}
.search-cloud a {
 display:inline-block;
 vertical-align:middle;
 padding:0 15px;
 font-weight:400;
 color:#c9c8c3;
 text-transform:lowercase;
 border-radius:15px;
 line-height:20px;
 margin:3px;
 font-size:15px;
 opacity:.5
}
.search-cloud a:hover {
 text-decoration:underline;
 color:#58dafd;
 opacity:1
}
.spot embed,
.spot iframe,
.spot img,
.spot object {
 vertical-align:bottom
}
.bottom-adv {
 margin:30px 0 10px;
 text-align:center;
 font-size:0
}
.bottom-adv .spot {
 display:inline-block;
 vertical-align:top;
 width:300px;
 overflow:hidden;
 margin:1px
}
.bottom-adv .spot a {
 width:300px;
 height:250px;
 background:#000;
 overflow:hidden;
 display:block
}
.list-categories,
.list-comments,
.list-models,
.list-sponsors,
.list-tags,
.list-videos {
 overflow:hidden;
 width:100%;
 text-align:center
}
.margin-fix {
 margin:-15px 0 0 -15px
}
.list-comments .margin-fix {
 margin:-10px 0 0 -10px
}
.list-tags .margin-fix {
 margin:-23px 0 0 0
}
.margin-fix .bottom {
 margin:0 0 0 15px
}
.margin-fix .bottom .submit,
.margin-fix .bottom .submit.right {
 margin-top:5px
}
.margin-fix .generic-error {
 margin:15px 0 0 15px
}
.list-categories .item,
.list-models .item,
.list-sponsors .item,
.list-videos .item {
 float:left;
 display:inline;
 text-align:left;
 margin:15px 0 0 15px;
 width:280px;
 background-color:rgba(0,0,0,.24);
 position:relative;
 overflow:hidden
}
.list-categories .item a,
.list-models .item a,
.list-sponsors .item a,
.list-videos .item a {
 display:block;
 outline:0
}
.list-tags .item a {
 padding-left:10px
}
.list-categories .item:hover,
.list-models .item:hover,
.list-sponsors .item:hover,
.list-videos .item:hover {
 box-shadow:none
}
.list-tags .item {
 float:left;
 text-align:left;
 margin-top:15px;
 width:20%
}
.item em {
 color:#c9c8c3
}
.item .img {
 position:relative;
 overflow:hidden
}
.list-videos .img {
 max-height:210px
}
.list-videos .img.preview-loading:after {
 display:block;
 position:absolute;
 content:'';
 width:25px;
 height:25px;
 background:#000 url(../images/loader.gif) 2px 2px no-repeat;
 bottom:5px;
 right:5px;
 z-index:1
}
.item .img .no-thumb,
.item .img img {
 display:block;
 width:100%;
 height:auto;
 text-align:center
}
.list-categories .img .no-thumb,
.list-sponsors .img .no-thumb {
 line-height:260px
}
.item .title {
 font-weight:400;
 margin:3px 5px;
 height:40px;
 overflow:hidden;
 display:block;
 color:#f0ddcd;
 font-size:14px;
 line-height:1.5;
 overflow:hidden
}
.list-categories .item .title,
.list-models .item .title,
.list-sponsors .item .title {
 height:32px;
 text-transform:uppercase;
 font-weight:700;
 font-size:17px;
 line-height:32px;
 text-align:center;
 color:#b46a3d;
}
.list-tags .item .title {
 height:20px;
 font-size:20px;
 font-weight:700;
 line-height:22px;
 margin:0;
 padding:15px 0 7px 10px
}
.top-info {
 display:block;
 position:absolute;
 bottom:49px;
 right:0
}
.item .wrap {
 margin:0 5px 2px 5px;
 color:#8a8a8a;
 overflow:hidden
}
.item .wrap:after {
 content:"";
 display:block;
 clear:both
}
.item .added,
.item .duration,
.item .videos {
 float:left;
 background-color:#1e1919;
 line-height:2;
 padding:0 10px;
 color:#f9f1e8;
 opacity:.8
}
.item .duration.videos {
 padding-left:10px;
 background-image:none
}
.item .views {
 float:right
}
.list-comments .item {
 margin:10px 0 0 10px;
 color:#8a8a8a;
 padding:5px;
 text-align:left;
 background:#242424;
 background:-moz-linear-gradient(top,#242424 0,#212121 100%);
 background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#242424),color-stop(100%,#212121));
 background:-webkit-linear-gradient(top,#242424 0,#212121 100%);
 background:-o-linear-gradient(top,#242424 0,#212121 100%);
 background:-ms-linear-gradient(top,#242424 0,#212121 100%);
 background:linear-gradient(to bottom,#242424 0,#212121 100%);
 border-radius:3px;
 -webkit-border-radius:3px
}
.list-comments .item:after {
 content:"";
 display:block;
 clear:both
}
.list-comments.fixed .item {
 float:left;
 width:592px;
 height:86px;
 overflow:hidden
}
.list-comments.fixed.short .item {
 width:490px
}
.list-comments .image {
 float:left;
 width:86px;
 height:86px;
 margin:0 6px 0 0
}
.list-comments .image img {
 width:86px;
 height:86px;
 display:block
}
.list-comments .image .no-thumb {
 background:#000;
 display:block;
 width:86px;
 height:86px;
 line-height:86px;
 text-align:center
}
.list-comments .comment-options {
 display:block;
 float:right
}
.list-comments .comment-options:after {
 content:"";
 display:block;
 clear:both
}
.list-comments .comment-options a {
 padding:2px 5px;
 background:#0a0a0a;
 float:left;
 margin:0 0 0 5px;
 color:#b46a3d;
 font-weight:700;
 border-radius:3px;
 -webkit-border-radius:3px
}
.list-comments .comment-options a:hover {
 color:#f56c08
}
.list-comments .comment-options a.disabled {
 cursor:default;
 color:grey
}
.list-comments .comment-options span {
 background:#0a0a0a;
 padding:2px 10px;
 font-weight:700;
 float:left;
 border-radius:3px;
 -webkit-border-radius:3px
}
.list-comments .comment-options .positive {
 color:#bfd128
}
.list-comments .comment-options .negative {
 color:#fc5729
}
.list-comments .text {
 overflow:hidden
}
.list-comments .comment-info {
 display:block;
 margin:0 0 5px
}
.list-comments p {
 display:block;
 font-size:14px;
 font-style:italic;
 line-height:16px;
 padding:5px 10px
}
.list-comments .dim-comment p {
 opacity:.1
}
.list-comments .dim-comment:hover p {
 opacity:1
}
.list-comments .username {
 color:#b46a3d;
 font-weight:700;
 padding:0 5px 0 0
}
.list-comments a.username:hover {
 color:#f56c08
}
.pagination {
 margin:10px 0 0 0;
 width:100%;
 text-align:center;
 overflow:hidden;
 font-size:16px
}
.pagination-holder {
 display:inline-block;
 vertical-align:bottom
}
.pagination ul {
 text-align:center
}
.pagination ul:after {
 content:"";
 display:block;
 clear:both
}
.pagination li {
 float:left;
 color:#666;
 text-align:center
}
.pagination a,
.pagination span {
 display:block;
 line-height:45px;
 padding:0 15px;
 background-color:#b46a3d;
 margin:5px;
 color:#131313;
 font-weight:700;
 font-size:18px;
 border-radius:5px
}
.pagination span {
 opacity:.5
}
.pagination a:hover {
 color:#030303;
 background:#ffff5f;
 text-shadow:none
}
.pagination .next,
.pagination .prev {
 min-width:100px
}
.load-more {
 margin:10px auto;
 text-align:center;
 max-width:75%
}
.load-more a {
 display:block;
 margin:0 auto;
 background:#b3693c;
 width:240px;
 line-height:40px;
 text-transform:uppercase;
 color:#0f0c0d;
 font-size:16px;
 box-sizing:border-box
}
.load-more a:hover {
 background:#67dafd;
 color:#0f0e0e
}
.content,
.main-content {
 width:100%;
 overflow:hidden
}
.main-container {
 overflow:hidden
}
.main-container-user {
 width:1030px;
 float:left;
 overflow:hidden
}
.block-video {
 padding:10px;
 margin:-3px 0 0
}
.block-video:after {
 content:"";
 display:block;
 clear:both
}
.block-video .video-holder {
 overflow:hidden;
 background-color:#151111
}
.block-video .player .embed-wrap {
 position:relative;
 padding-bottom:56.25%;
 height:0
}
.block-video .player .player-wrap {
 width:100%;
 height:auto;
 position:relative
}
.block-video .player .player-wrap .poster {
 width:100%;
 height:auto
}
.block-video .player .embed-wrap iframe,
.block-video .player .player-wrap #kt_player,
.block-video .player .player-wrap #kt_player_internal {
 position:absolute!important;
 left:0!important;
 top:0!important;
 width:100%!important;
 height:100%!important
}
.block-video .player .player-wrap #kt_player.is-fullscreen {
 position:fixed!important
}
.block-video .player .loading {
 display:block;
 text-align:center;
 font-size:20px;
 font-weight:700;
 line-height:25px;
 color:#999;
 padding:50px 20px
}
.block-video .no-player {
 display:block;
 position:relative;
 overflow:hidden
}
.block-video .no-player img {
 position:absolute;
 left:0;
 top:0;
 width:100%;
 height:100%;
 opacity:.2
}
.block-video .no-player .message {
 display:block;
 position:absolute;
 text-align:center;
 padding:20px;
 left:0;
 right:0;
 top:30px;
 font-size:20px;
 font-weight:700;
 line-height:25px;
 color:#999
}
.block-video .no-player .message em {
 font-size:20px;
 font-weight:700;
 line-height:25px;
 color:#b46a3d
}
.block-video .no-player .message a {
 color:#b46a3d
}
.block-video .no-player .message a:hover {
 color:#f56c08
}
.block-video .no-player .message form {
 display:block;
 padding:20px 0 0 0
}
.block-video .no-player .btn-play {
 position:absolute;
 width:100%;
 height:100%;
 background:url(../player/skin/img/play_white.png) 50% 50% no-repeat
}
.block-video .playlist {
 margin:0 0 10px;
 padding:7px;
 border:2px solid #1a1a1a;
 background:#000;
 text-align:center
}
.block-video .playlist-holder {
 overflow:hidden
}
.block-video .playlist .item {
 display:inline-block;
 vertical-align:top;
 position:relative;
 width:180px;
 border:7px solid transparent;
 background:#000;
 cursor:pointer
}
.block-video .playlist .item.selected,
.block-video .playlist .item.selected:hover {
 border-color:#1a1a1a
}
.block-video .playlist .item:hover {
 border-color:#f56c08
}
.block-video .playlist .item .img {
 width:180px;
 height:135px
}
.block-video .playlist .pagination .next,
.block-video .playlist .pagination .prev {
 display:block
}
.block-video .playlist .pagination .first,
.block-video .playlist .pagination .jump,
.block-video .playlist .pagination .last,
.block-video .playlist .pagination .page {
 display:none
}
.block-video .sponsor {
 border:2px solid #1a1a1a;
 width:auto;
 margin:10px 0
}
.block-video .table {
 float:right;
 margin-left:10px
}
.block-video .table .opt {
 margin:0 0 10px;
 width:315px;
 height:300px;
 background:#000
}
.block-video .table .opt:last-child {
 margin:0
}
.info-buttons {
 display:block;
 height:auto;
 overflow:hidden;
 background-color:#1b1616
}
.rating-container {
 float:left;
 margin:0 10px 0 0;
 vertical-align:top;
 overflow:hidden
}
.rate-dislike,
.rate-like {
 line-height:40px;
 padding:0 20px;
 text-transform:uppercase;
 font-size:16px;
 background-color:#3acdfd;
 overflow:hidden;
 float:left;
 height:41px;
 color:#000
}
.rating-container .rate-dislike {
 float:left;
 background-color:#b46a3d;
 color:#000
}
.rating-container .disabled,
.rating-container .voted {
 cursor:default
}
.rating-container .rating {
 text-align:center;
 margin:0 auto;
 overflow:hidden
}
.rating-container .voters {
 display:block;
 color:#3acdfd;
 font-size:16px;
 line-height:40px;
 text-transform:uppercase;
 margin:0 15px
}
.rating-container .scale-holder {
 display:none;
 background:#fc5729;
 height:4px;
 position:relative;
 width:120px
}
.rating-container .scale-holder .scale {
 position:absolute;
 left:0;
 top:0;
 height:4px;
 background:#bfd128
}
.tabs-menu {
 overflow:hidden;
 float:right
}
.tabs-menu ul {
 margin-top:-2px
}
.tabs-menu li {
 margin:2px 5px 0 0;
 display:inline-block;
 vertical-align:top
}
.tabs-menu li:last-child {
 margin:2px 0 0 0
}
.tab-content {
 font-size:14px;
 line-height:1.5;
 padding:10px;
 color:#999;
 border-radius:3px;
 -webkit-border-radius:3px
}
#tab_comments {
 display:block!important
}
.block-details {
 margin:-10px 0;
 overflow:hidden
}
.block-details .info {
 overflow:hidden
}
.block-details .item {
 width:100%;
 overflow:hidden;
 padding:10px 0;
 color:#b46a3d
}
.block-details .item:first-child {
 background:0 0
}
.block-details .item img {
 margin:1px
}
.block-details .item a {
 display:inline-block;
 color:#efdbcb;
 margin:4px;
 padding:2px 10px;
 white-space:nowrap;
 text-transform:capitalize;
 font-weight:700
}
.block-details .item a:hover {
 box-shadow:none;
 opacity:.8
}
.block-details .item span {
 float:left;
 padding-right:48px;
 position:relative
}
.block-details .item span:after {
 display:block;
 content:'|';
 position:absolute;
 right:24px;
 top:0;
 color:#999
}
.block-details .item span.added-by {
 float:right;
 padding:0
}
.block-details .item span.added-by:after {
 display:none
}
.block-details .item span em {
 color:#b46a3d;
 margin-left:3px
}
.block-details .block-user {
 float:right;
 margin:10px 0 10px 10px;
 overflow:hidden;
 width:150px
}
.block-details .block-user .username {
 margin:0 0 5px 0;
 font-weight:700
}
.block-details .block-user .avatar {
 display:block
}
.block-details .block-user .avatar .no-thumb,
.block-details .block-user .avatar img {
 display:block;
 width:150px;
 height:150px;
 text-align:center;
 line-height:150px;
 background:#000
}
.block-flagging {
 width:100%;
 overflow:hidden
}
.block-flagging .block-radios {
 float:left
}
.block-flagging .block-textarea {
 overflow:hidden
}
.block-flagging .submit {
 margin:11px 0 0
}
.block-share {
 width:100%;
 overflow:hidden
}
.block-share .block-bookmarks {
 float:right;
 width:49%
}
.block-share .middle {
 width:50%
}
.block-share .block-size {
 width:100%;
 overflow:hidden;
 padding:2px 0 0
}
.block-share .block-size a {
 float:left;
 margin:4px 10px 0 0;
 color:#b46a3d;
 height:23px;
 padding:9px 17px;
 background:#000
}
.block-share .block-size a:hover {
 color:#d9d9d9;
 background:#000
}
.block-share .custom-size {
 float:left;
 margin:4px 0 0 0
}
.block-share .custom-size label {
 float:left;
 margin:8px 9px 0 0
}
.block-share .custom-size .textfield {
 float:left;
 width:45px;
 margin:0 8px 0 0;
 text-align:center
}
.block-comments {
 width:100%;
 overflow:hidden
}
.block-comments .toggle-button {
 float:right
}
.block-comments .block-new-comment {
 background:url(../images/divider.png) repeat-x 0 10px;
 padding:20px 0 20px 10px
}
.block-comments .list-comments {
 background:url(../images/divider.png) repeat-x 0 10px;
 padding:20px 0 0
}
.sidebar_related {
 display:block;
 float:right;
 width:430px;
 margin:-10px 0 0 0
}
.sidebar_related .item {
 width:195px;
 padding:0
}
.sidebar_related .item .top-info {
 display:none
}
.sidebar_related .title {
 display:none
}
.sidebar_related .item .img {
 width:100%;
 height:auto
}
.related-videos {
 width:100%;
 overflow:hidden;
 margin:20px 0 0
}
.related-videos .list-sort {
 overflow:hidden
}
.related-videos .list-sort li {
 float:left;
 margin:0 2px 0 0;
 overflow:hidden;
 border-radius:3px 3px 0 0;
 -webkit-border-radius:3px 3px 0 0
}
.related-videos .list-sort a,
.related-videos .list-sort span {
 float:left;
 height:27px;
 font-weight:700;
 color:#f56c08;
 padding:11px 11px 0;
 border-bottom:1px solid #343434;
 background:#343434;
 background:-moz-linear-gradient(top,#343434 0,#272727 100%);
 background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#343434),color-stop(100%,#272727));
 background:-webkit-linear-gradient(top,#343434 0,#272727 100%);
 background:-o-linear-gradient(top,#343434 0,#272727 100%);
 background:-ms-linear-gradient(top,#343434 0,#272727 100%);
 background:linear-gradient(to bottom,#343434 0,#272727 100%)
}
.related-videos .list-sort a:hover {
 color:#b46a3d
}
.related-videos .list-sort span {
 color:#9d9d9d;
 background:#272727;
 border-bottom-color:transparent
}
.related-videos .box {
 border-radius:0 5px 5px;
 -webkit-border-radius:0 5px 5px
}
.popup-title {
 display:block;
 color:#b46a3d;
 margin:0 0 5px;
 font-size:20px;
 line-height:22px
}
.popup-holder {
 color:#000;
 padding:20px;
 min-width:600px;
 background:#090707;
 margin-top:20px
}
.popup-holder form .two-sections .section-one {
 width:50%
}
.popup-holder form .two-sections .section-two {
 width:44%
}
div.blockOverlay {
 opacity:.6;
 background-color:transparent;
 cursor:wait
}
.player-related-videos {
 position:absolute;
 left:0;
 top:0;
 right:0;
 bottom:0;
 padding:5px 10px 30px 10px;
 background:#000;
 overflow:hidden
}
.player-related-videos .player-related-videos-container {
 position:relative;
 width:100%;
 height:100%;
 overflow:hidden;
 text-align:center
}
.player-related-videos .player-related-videos-item {
 position:relative;
 display:inline-block;
 vertical-align:middle;
 margin-top:5px
}
.player-related-videos .player-related-videos-item .title {
 display:block;
 position:absolute;
 left:0;
 top:0;
 right:0;
 height:52px;
 overflow:hidden;
 text-align:left;
 padding:5px;
 color:#b46a3d;
 background:-moz-linear-gradient(top,rgba(12,12,12,.8) 0,transparent 50px);
 background:-webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(12,12,12,.8)),color-stop(50px,transparent));
 background:-webkit-linear-gradient(top,rgba(12,12,12,.8) 0,transparent 50px);
 background:-o-linear-gradient(top,rgba(12,12,12,.8) 0,transparent 50px);
 background:-ms-linear-gradient(top,rgba(12,12,12,.8) 0,transparent 50px);
 background:linear-gradient(to bottom,rgba(12,12,12,.8) 0,transparent 50px)
}
.player-related-videos .player-related-videos-item .duration {
 display:block;
 position:absolute;
 bottom:5px;
 right:5px;
 color:#b46a3d;
 background:rgba(12,12,12,.8);
 padding:2px 5px
}
.no-touch .player-related-videos .player-related-videos-item .duration,
.no-touch .player-related-videos .player-related-videos-item .title {
 display:none
}
.no-touch .player-related-videos .player-related-videos-item:hover .duration,
.no-touch .player-related-videos .player-related-videos-item:hover .title {
 display:block
}
@media screen and (max-width:1520px) {
 .header {
  padding:0
 }
 .list-categories .item,
 .list-models .item,
 .list-sponsors .item,
 .list-videos .item {
  float:none;
  display:inline-block;
  vertical-align:middle;
  width:280px
 }
 .item .img {
  width:100%;
  height:auto
 }
 .sidebar_related .item {
  width:195px;
  padding:0
 }
 .margin-fix {
  margin:0
 }
 .list-categories .item,
 .list-models .item,
 .list-sponsors .item,
 .list-videos .item {
  margin:0 0 5px 0;
  width:calc(20% - 7px)
 }
 .sidebar_related .item {
  width:195px;
  padding:0
 }
}
@media screen and (max-width:1410px) {
 .navigation .primary a {
  font-size:12px;
  padding:0 10px
 }
 .sidebar_related .item {
  width:195px;
  padding:0
 }
}
@media screen and (max-width:1255px) {
 .movable-bottom,
 .movable-top {
  position:static
 }
 .network strong {
  margin-right:6px
 }
 .network li {
  padding:0 6px 0 10px
 }
 .member-links li {
  padding-left:10px;
  margin-left:10px
 }
 .bottom-adv .spot:nth-child(4) {
  display:none
 }
 .rating-container,
 .tabs-menu {
  float:none;
  display:inline-block;
  vertical-align:top
 }
 .block-details .item span.added-by {
  display:none
 }
}
@media screen and (max-width:1140px) {
 .navigation .primary li.li-search {
  display:block;
  float:none;
  border-top:1px solid #1b1b20;
  box-shadow:inset 0 1px 0 #84858a
 }
 .navigation {
  padding:0
 }
 .sidebar_related .item {
  width:195px;
  padding:0
 }
 .sidebar_related .item:first-child,
 .sidebar_related .item:last-child {
  display:none
 }
 .main-container {
  display:block;
  width:100%
 }
 .sidebar_related {
  display:none
 }
 .search-cloud {
  display:none
 }
}
@media screen and (max-width:980px) {
 .rating-container {
  margin-bottom:10px
 }
 .tabs-menu {
  display:block
 }
 .tabs-menu ul {
  display:table;
  width:100%
 }
 .tabs-menu li {
  display:table-cell;
  vertical-align:middle
 }
 .tabs-menu li a {
  display:block;
  font-size:11px;
  text-align:center
 }
 .search {
  width:100%;
  padding:10px 0
 }
 .search form {
  width:99%;
  margin:0
 }
 header {
  padding-bottom:0
 }
 nav {
  display:block;
  position:absolute;
  top:10px;
  right:10px;
  background:0 0;
  z-index:999;
  border:0 solid transparent;
  box-shadow:none
 }
 .navigation {
  background-color:transparent;
  margin:0 auto;
  padding:0;
  width:40px
 }
 .navigation .primary li.link_home {
  width:100%
 }
 .navigation .button {
  display:block
 }
 .navigation.open .button {
  background-position:right 10px center;
  opacity:.5;
  margin:0
 }
 .navigation .primary {
  float:none;
  display:none;
  width:auto;
  border-right:none
 }
 .navigation.open {
  background-color:#1e1919;
  width:240px;
  top:0;
  right:0;
  padding-top:10px;
  bottom:0;
  position:fixed;
  border-left:2px solid #000
 }
 .navigation.open .primary {
  display:table;
  width:240px;
  border:0 none;
  box-shadow:none
 }
 .navigation .primary li {
  display:table-row
 }
 .navigation .primary li:first-child {
  padding:10px 0 0 0
 }
 .navigation .primary li.li-search {
  display:table-header-group;
  border:0 none;
  box-shadow:none
 }
 .navigation .primary a {
  border:0 none;
  font-size:16px;
  border-bottom:1px solid rgba(0,0,0,.2);
  color:#b46a3d
 }
 .navigation .primary a:hover {
  background-color:#000
 }
 .drop-list-categories {
  display:none!important
 }
 .navigation .primary li {
  display:block;
  border-left:none;
  border-right:none
 }
 .headline h1,
 .headline h2 {
  float:none;
  text-align:center;
  margin-bottom:5px
 }
 .headline p {
  padding:5px 10px;
  font-size:13px;
  margin:0;
  height:auto;
  text-align:center
 }
 .sort {
  float:none;
  display:block;
  clear:both;
  min-width:100%;
  position:relative;
  margin:0 auto
 }
}
@media screen and (max-width:940px) {
 .bottom-adv .spot:nth-child(3) {
  display:none
 }
 .list-categories .item,
 .list-models .item,
 .list-sponsors .item,
 .list-videos .item {
  width:calc(25% - 7px);
  box-shadow:none
 }
}
@media screen and (max-width:860px) {
 ,
 .block-video .table {
  display:none
 }
 .pagination .next,
 .pagination .prev {
  display:block
 }
 .pagination .first,
 .pagination .jump,
 .pagination .last,
 .pagination .page {
  display:none
 }
 form .bottom .submit.right {
  float:left;
  margin:0 10px 0 0
 }
 .related-albums .list-sort li:nth-child(3),
 .related-videos .list-sort li:nth-child(3) {
  display:none
 }
}
@media screen and (max-width:785px) {
 .header {
  text-align:center
 }
 .search {
  width:100%;
  padding:10px 0
 }
 .search form {
  width:99%;
  margin:0
 }
 header {
  padding:0
 }
 .logo {
  margin:5px 0 0 0;
  display:inline-block;
  vertical-align:top
 }
 .footer .footer-wrap {
  text-align:center
 }
 .footer .copyright {
  float:none;
  display:inline-block;
  margin:8px 0;
  text-align:left
 }
 .footer .txt {
  text-align:center;
  margin:0
 }
 .tags-cloud {
  margin-top:10px
 }
 .bottom-adv {
  margin-top:10px
 }
 .popup-holder {
  min-width:500px
 }
 .block-flagging .block-textarea {
  display:block;
  float:none;
  clear:both
 }
}
@media screen and (max-width:720px) {
 h1,
 h2 {
  font-size:14px;
  padding:0;
  line-height:1
 }
 .headline {
  padding-top:10px;
  padding-bottom:0;
  display:block;
  width:100%;
  box-sizing:border-box
 }
 h1:before,
 h2:before {
  display:none
 }
 .list-categories .item,
 .list-models .item,
 .list-sponsors .item,
 .list-videos .item {
  width:calc(33% - 7px)
 }
 .block-model,
 .block-video,
 .box,
 .related-videos .box,
 .tab-content {
  padding:5px;
  border-radius:0;
  -webkit-border-radius:0
 }
 ,
 .navigation,
 .pagination {
  border-radius:0;
  -webkit-border-radius:0
 }
 .container {
  padding:0
 }
 .bottom-adv .spot:nth-child(2) {
  display:none
 }
 .list-tags .item .title,
 .list-tags .item a {
  padding-left:5px
 }
 .popup-holder {
  padding:5px;
  min-width:270px;
  border-radius:0;
  -webkit-border-radius:0
 }
 .popup-holder form .two-sections .section-one,
 .popup-holder form .two-sections .section-two,
 form .two-sections .section-one,
 form .two-sections .section-two {
  float:none;
  background:0 0;
  padding:0;
  margin:0;
  width:100%
 }
 .popup-holder form .two-sections .section-two,
 form .two-sections .section-two {
  margin-top:20px
 }
 form .button-group .row label {
  float:none;
  overflow:hidden
 }
 form .list-selector-popup .button-group .item {
  display:block;
  width:auto
 }
 .related-albums .list-sort li:nth-child(2),
 .related-videos .list-sort li:nth-child(2) {
  display:none
 }
 .block-album .images .message,
 .block-video .no-player .message {
  top:0;
  padding:10px;
  font-size:12px;
  line-height:12px
 }
 .block-album .images .message em,
 .block-video .no-player .message em {
  font-size:12px
 }
 .block-album .images .message form,
 .block-video .no-player .message form {
  padding:0
 }
 .block-album .images .message form .submit,
 .block-video .no-player .message form .submit {
  font-size:12px;
  padding:5px;
  height:25px
 }
 .box.message {
  margin-bottom:300px
 }
 .rating-container .voters {
  font-size:13px;
  margin:0 5px
 }
 .rate-dislike,
 .rate-like {
  padding:0 10px;
  font-size:14px
 }
 .rating-container {
  width:100%
 }
 .tabs-menu li a {
  padding:0 5px
 }
}
@media screen and (max-width:560px) {
 .list-categories .item,
 .list-models .item,
 .list-sponsors .item,
 .list-videos .item {
  width:calc(50% - 10px)
 }
 .footer .nav {
  display:none
 }
 .footer .copyright {
  display:none
 }
}
@media screen and (max-width:420px) {
 .margin-fix {
  margin:-10px 0 0 0
 }
 .margin-fix .bottom {
  margin:0
 }
 .margin-fix .generic-error {
  margin:10px 0 0 0
 }
 .empty-content {
  padding:10px 0 0
 }
 .list-comments .comment-options {
  float:none;
  margin-bottom:3px
 }
 .item .wrap {
  margin:0 0 2px
 }
 .tab-content {
  border-width:2px 0 0 0
 }
 .block-details .item span {
  display:block;
  float:none;
  padding:0 0 3px 0
 }
 .block-details .item span:after {
  display:none
 }
 .block-share .block-bookmarks {
  float:none;
  width:100%;
  margin-bottom:5px
 }
 .block-share .middle {
  width:100%
 }
 .box.message {
  margin-bottom:100px
 }
}
.drop-list-categories {
 display:none;
 position:absolute;
 z-index:999;
 top:100%;
 left:10px;
 right:10px;
 background-color:#151111;
 text-align:left;
 padding:10px;
 border-bottom:3px solid #151111
}
li:hover>.drop-list-categories {
 display:block
}
.navigation .primary .drop-list-categories a {
 display:inline-block;
 vertical-align:top;
 text-align:left;
 border:0 none;
 width:14%;
 box-sizing:border-box;
 text-overflow:ellipsis;
 white-space:nowrap;
 overflow:hidden;
 font-size:14px;
 box-shadow:none;
 color:#e0b998
}
.navigation .primary .drop-list-categories a:hover {
 text-decoration:underline
}
@media all and (max-width:1380px) {
 .navigation .primary .drop-list-categories a {
  font-size:12px;
  width:20%
 }
}
.navigation .primary .drop-list-categories a:last-child {
 display:block;
 width:100%;
 text-align:center;
 background-color:#b46a3d;
 border-radius:3px;
 font-size:16px;
 color:#000;
 text-shadow:none
}
.navigation .primary .drop-list-categories a:last-child:hover {
 color:#000;
 text-shadow:none
}
